*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.timer{
    /* background: rgba(63.1, 21.2, 7.8, 1); */
    width: 100%;
    display: flex;
    align-items: center;
    justify-items: center;
    position: relative;
    justify-content: center;
}

.timer .caja{
    background: white;
    border-radius: 5px;
    margin: 5px 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}

.timer .caja h1 {
    text-transform: uppercase;
    font-size: 40px;
}
.timer .caja p{
    text-transform: uppercase;
}
.timer .caja p span{
    font-size: 90px;
    font-weight: 900;
}

@media screen and (max-width: 850px){
    .timer .caja h1 {
        font-size: 22px;
    }
    .timer .caja p span{
        font-size: 50px;
    }
}

@media screen and (max-width: 560px){
    .timer .caja h1 {
        font-size: 10px;
    }
    .timer .caja p span{
        font-size: 20px;
    }
}

@media screen and (max-width: 300px){
    .timer .caja h1 {
        font-size: 10px;
    }
    .timer .caja p span{
        font-size: 20px;
    }
}